Issue 83432 - Floating Frame Properties: spin field is disabled
Summary: Floating Frame Properties: spin field is disabled
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 680m234
Hardware: All All
: P3 Trivial (vote)
Target Milestone: 4.1.8
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-08 08:57 UTC by oc
Modified: 2020-05-03 17:44 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: 4.1.7
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description oc 2007-11-08 08:57:20 UTC
In Spreadsheet or Writer open Floating Frame Properties dialog (INSERT -
Floating Frame). The spin field control for 'Width' is enabled and the 'Default'
is checked. Now uncheck the 'Default' and check again => the spin field control
is now disabled.
Comment 1 Mathias_Bauer 2007-12-04 16:17:54 UTC
according to release status meeting -> target 3.x
Comment 2 Matthias Seidel 2020-05-03 17:44:46 UTC
Fixed in trunk with:

https://github.com/apache/openoffice/commit/268e712999d6edb95e834712355be3f9c8883a35

Cherry-picked for AOO42X and AOO418.